Subject: IRList Digest V2 #51
From: "Edward A. Fox" <[email-masked]>
To: irdis
Date: Thu, 9 Oct 86 10:05:42 edt

IRList Digest           Thursday, 9 October 1986      Volume 2 : Issue 51

Today's Topics:
   Query - Information on Catalog Retrieval System
   Announcement - NSF Reorganization
                - Computer-Supported Cooperative Work Conf. Program (long)
   Software Psychology Society - V. 11 #1, Potomac Chapter Newsletter

----------------------------------------------------------------------
     
Date:         Wed, 1 Oct 1986 12:01 EDT
From:         James Nolte <$JSN@CLVM>
Subject:      Frakes metion of Catalog
     
I would like more information about CATALOG, the IR system developed
by Frakes Cox and Leighton at AT&t and mentioned by Frakes in the
article about software reuse.  Is it possible to use SIGIR to
enquire about this?

[Note: sure, it would be of interest to all of us. Bill Frakes did
his dissertation work relating to stemming and there are interesting
points about that in Catalog.  Bill can tell us all more info. if he
can.  - Ed]

------------------------------
     
Date: Wed, 1 Oct 86 02:33:11 edt
From: [email-masked]
Subject: RE: infrastructure etc.

 ...

Very briefly, the major impact of the reorganization at NSF, as I
see it, is that the old IST division, as of October 1, will become
IRIS:  (Information, Robotics, and Intelligent Systems).  In addition
to the three programs from the old IST, the new Division will
take over the old Intelligent Systems Program, which had been
in the Division of Computer Research.  After October 1, we have

New                            Old
---                            ---
Division of IRIS               Division of IST
  Knowledge and Data Based
      Systems Program          Information Science

  Interactive Systems          Information Technology
      Program

  Robotics and Machine
     Intelligence Program      Intelligent Systems (DCR)

  Information Impact Program   Information Impact Program

 ...

Let me know if I can be of any further help.
	Joe

------------------------------
     
Date: Sun, 21 Sep 86 06:58:43 edt
From: csnet_gateway ([email-masked])
Subject: Conference - CSCW '86 Program

Following is the program for CSCW '86: the Conference on
Computer-Supported Cooperative Work .  Registration material can
be obtained from Barbara Smith at MCC (basmith@mcc).

                   ***             CSCW '86          ***

                             DECEMBER 3 - 5, 1986
                                 AUSTIN, TEXAS

                           Tuesday, December 2, 1986
6:00pm - 10:00pm    Registration
6:00pm - 10:00pm    Reception/Refreshments

                          Wednesday, December 3, 1986
8:00am - 5:00pm     Registration
8:30am - 9:00am     Opening Remarks
     Welcome:       Herb Krasner, Conference Chair
     Conference Themes:  Irene Greif, Program Chair
9:00am - 10:30am    Supporting Face-to-Face Groups
     Chair:    George Huber
               University of Texas, Austin
   - Project NICK: Meetings Augmentation and Analysis
     Michael  Begeman,  Peter  Cook, Clarence Ellis, Mike Graf, Gail Rein,
     and Tom Smith; MCC
   - Cognoter, Theory and Practice of a Colab-orative Tool
     Gregg Foster; University of California, Berkeley
   - A Group  Decision  Support  System  for  Idea  Generation  and  Issue
     Analysis in Organizational Planning
     Lynda M. Applegate, Benn R. Konsynski, J. F. Nunamaker
     University of Arizona
10:30am - 11:00am   Break
11:00am - 12:30am   Empirical Studies
     Chair:    Bill Curtis; MCC
   - The  Variable  Impact of Computer Technologies on the Organization of
     Work Activities
     Jeanette Blomberg; Xerox
   - Cognitive Science and Organizational Design: A Case Study of Computer
     Conferencing
     Kevin Crowston, Thomas W. Malone, and F. Lin; M. I. T.
   - Narratives at Work, Story Telling as Cooperative Diagnostic Activity
     Julian Orr; Xerox
12:30pm - 2:00pm    Lunch
2:00pm - 4:00pm     Supporting Distributed Groups
     Chair:    Irene Greif; M. I. T.
   - Constraints on Communication and Electronic Messaging
     Martha Feldman; University of Michigan
   - Evolving Electronic Communication Networks:  An Empirical Assessment
     J. D. Eveland and Tora Bikson; The Rand Corporation
   - Semi-Structured   Messages   as   a   Basis   for  Computer-Supported
     Coordination
     Thomas W. Malone, Kenneth R. Grant,  Kum-Yew  Lai,  Ramana  Rao,  and
     David Rosenblitt; M. I. T.
   - The   Amigo   Project:   Advanced   Group   Communication  Model  for
     Computer-Based Communications Environment
     Thore Danielsen, University of Tromsoe, Norway
     Uta  Pankoke-Babatz  and  Wolfgang  Prinz,  Institute   for   Applied
     Information Technology, West Germany
     Ahmed Patel, University College Dublin, Ireland
     Paul-Andre Pays, Department Informatique Appliquee, France
     Knut Smalland, University of Oslo, Norway
     Rolf Speth, Commission of the European Communities, Belgium
4:00pm - 4:30pm     Break
4:30pm - 6:00pm     Panel Sessions in Parallel
     Panel I:  Cooperative Work in the Office
               Moderator:  Clarence Ellis, MCC
     Panel II:  Collaborative Design:  Technology Futures
               Moderator:  Herb Krasner, MCC
8:00pm              Special Session with Doug Engelbart:
               High Performance Teams

                          Thursday, December 4, 1986
9:00am - 10:30am    Hypertext Systems
     Chair:    Lucy Suchman; Xerox
   - Contexts -- A Partitioning Concept for Hypertext
     Norman Delisle and Mayer Schwartz; Tektronix Laboratories
   - Supporting Collaboration in NoteCards
     Randall Trigg, Lucy Suchman and Frank Halasz; Xerox
   - Intermedia:  Issues,  Strategies,  and  Tactics  in  the  Design of a
     Hypermedia Document System
     L. Nancy Garrett, Karen Smith and Norman Meyrowitz; Brown University
10:30am - 11:00am   Break
11:00am - 12:30pm   Underlying Technology for Collaborative Systems
     Chair:    Thomas Malone; M. I. T.
   - Data Sharing in Group Work
     Irene Greif, M. I. T.
     Sunil Sarin, Computer Corporation of America
   - Network-based Systems for Asynchronous Group Communication
     Nancy F. Jarrell and Bill Barrett; IBM Cambridge Scientific Center
   - Tools Help People Co-operate Only To The Extent That They  Help  Them
     Share Goals and Terminology
     Robert Neches; USC Information Sciences Institute
12:30pm - 2:00pm    Lunch and CSCW '88 Planning Meeting (Open)
2:00pm - 4:00pm     Collaboration Research
     Chair:    Margrethe Olson; N. Y. U.
   - A Language Perspective on the Design of Cooperative Work
     Terry Winograd; Stanford University
   - A Framework for Studying Research Collaboration
     Lucy Suchman and Randall Trigg; Xerox
   - Relationships and Tasks in Scientific Research Collaborations
     Robert Kraut, Bell Communications Research,
     Jolene Galegher, University of Arizona
     Carmen Egido, Bell Communications Research
   - Collaboration Research in SCL
     George Goodman and Mark Abel
     Xerox Palo Alto Research Center Northwest
4:00pm - 4:30pm     Break
4:30pm - 6:00pm     Panel Sessions in Parallel
     Panel I:  From Theories to Systems
               Moderator: Paul Cashman, Digital Equipment Corporation
     Panel II:  Computer-Supported Groups:  Trends & Markets
               Moderator:  Robert Johansen, Institute for the Future
7:00pm         Banquet

                           Friday, December 5, 1986
9:00am - 10:30am    Interfaces: Multi-media and Multi-user
     Chair:    Ben Shneiderman; University of Maryland
   - A Performing Medium for Working Group Graphics
     Fred Lakin; Stanford University
   - An Experiment in Integrated Multimedia Conferencing
     Keith Lantz; Stanford University
   - WYSIWIS Reconsidered:  Early Experiences with Multi-User Interfaces
     Mark Stefik, Gregg Foster, Stan Lanning, Deborah Tatar; Xerox
10:30am - 11:00am   Break
11:00am - 12:30am   Industrial Experiences with Computer-Supported Groups
     Chair:    Mark Stefik; Xerox
   - Computer Teleconferencing: Experience at Hewlett Packard
     Tony Fanning and Bert Raphael; Hewlett Packard Company
   - Achieving  Sustainable  Complexity  Through  Information  Technology:
     Theory and Practice
     Paul Cashman and David Stroll; Digital Equipment Corporation
   - Computer-Supported Cooperative Work:   Examples  and  Issues  in  One
     Federal Agency
     Cathleen Stasz and Tora Bikson; The Rand Corporation
12:30pm - 2:00pm    Lunch
2:00pm - 4:00pm     Coordination and Decision Making
     Chair:    Chris Bullen; M. I. T.
   - CHAOS as a Coordination Technology
     F. De Cindio, G. De Michelis, C. Simone, R. Vassallo, and A. Zanaboni
     Universita di Milano
   - Using  a  Computer  Based  Tool  to  Support  Collaboration:  A Field
     Experiment
     Robert Dunham, Management Effectiveness and Planning
     Bonnie M. Johnson, Aetna Life and Casualty
     Grady McGonagill, Merron & McGonagill Associates
     Margrethe Olson, New York University
     Gerladine M. Weaver, Aetna Life and Causalty
   - Computer-Based Systems for Group Decision Support: Status of Use  and
     Problems in Development
     Kenneth Kraemer and John King; University of California, Irvine
   - SYNVIEW:  The  Design  of  a  System  for  Cooperative Structuring of
     Information
     David Lowe; New York University
4:00pm - 4:30pm     Break
4:30pm - 5:30pm     Invited Speaker:  John Seely Brown
               Vice President, Advanced Research
               Xerox Palo Alto Research Center

------------------------------
     
Date: Wed, 1 Oct 86 02:33:08 edt
From: [email-masked]
Subject: Re:  Softpsych

SOFTWARE PSYCHOLOGY SOCIETY  -   POTOMAC CHAPTER
VOLUME 11 NUMBER 1                              FALL 1986

 ...

October   10                                  Room 413-414

                   TURNING A SUPERTANKER:
      A FIELD STUDY OF MESSAGE IMPROVEMENTS IN IBM JCL

    William Mosteller, Boeing Computer Services Company
            7990 Gallows Court, Vienna, VA 22180

Boeing Computer Services has been studying  user  errors  in
coding  IBMs  Job  Control Language for several years.  In a
recent software release, MVS/XA 2.1.2, IBM incorporated five
suggestions from that study into the operating system.  This
talk discusses those changes, the effort to persuade IBM  to
implement them, and the benefits derived from them.

Study revealed that, although the JCL processor  could  pro-
duce  over a hundred different error messages, nine messages
represented about 85% of the traffic sent to the  user.   We
examined  those  nine messages, devised five suggestions for
improving the processor, and presented them to IBM.  Then we
measured how improved messages produced a lower error rate.

November 14                                   Room 413-414

            DISPLAY STRATEGIES FOR LARGE SCREENS
                    AND MULTIPLE WINDOWS

      Ben Shneiderman, Department of Computer Science
       University of Maryland, College Park, MD 20742

Large screens have the capacity to show up to 124  lines  by
80  characters, but effective use of such screens requires a
rethinking of display strategies.  Scrolling, page  turning,
independent windows, synchronized scrolling,  direct  selec-
tion, copy windows, overlapped windows, coordinated windows,
etc. have been discussed but there is little empirical  evi-
dence  about  the efficacy of these strategies.  A review of
strategies will be presented.

Screen size was tested in a Pascal program reading task with
window  sizes  of  10,  22,  60,  and 120 lines (J. Reisel).
Larger window size proved to be advantageous, but there were
some  disadvantages with the larger sizes.  In a second pro-
ject, a hierarchical browser (high-level view, plus detailed
second view) was built and tested for Pascal program reading
(P. Shafer, R. Simon & L. Weldon). The results indicated  an
advantage  in  using  the  hierarchical browser.  In a third
study, a two screen environment on  an  IBM  PC  was  tested
against a single screen (L. Weldon).

December 12                                      Room 413-414

           LANGUAGES AND SOFTWARE TECHNIQUES FOR
               DESIGNING USER INTERFACES, OR
        WHAT IS A USER INTERFACE MANAGEMENT SYSTEM?

Robert J.K. Jacob, Naval Research Laboratory, Washington, DC 20375

              John L. Sibert, Dept. of EE & CS
     George Washington University, Washington, DC 20052

It is difficult to design anything without a technique  that
permits  you  to  describe  it before building it.  However,
user interfaces for computer systems are often  designed  in
just  this  way.   A formal specification technique for user
interfaces would permit the designer to describe and study a
variety of interfaces before building one.  It can also pro-
vide the  basis  for  a  User  Interface  Management  System
(UIMS).

A UIMS is a software component  that  conducts  interactions
with the user and is separate from the program that performs
the underlying application task.  It is analogous to a  Data
Base  Management  System in that it isolates a function used
by several applications and moves it to a shared  subsystem.
It  removes  the  problem  of programming the user interface
from each individual application and application  programmer
and  separates  it  into  a module that can be designed by a
user interface specialist.  A  successful  UIMS  requires  a
method or language for specifying user interfaces precisely,
so that the interface designer can describe the desired user
interface to the system in a convenient and natural way.

Results of recent research at NRL and GWU on such specifica-
tion  methods  and  UIMS  designs will be presented.  Issues
that arise with Direct Manipulation--both in the  specifica-
tion  language  and  the  end-user  interfaces--will also be
addressed.

------------------------------
     
END OF IRList Digest
********************